<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Evidence requester</title>
    <link rel="stylesheet" href="../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../css/oots-style.css">
    <link rel="stylesheet" href="../css/procedure-portal.css">
</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom bg-white"><!-- bg-light -->
            <div class="container-fluid">
                <div class="container">
                    <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                        <div class="d-flex flex-lg-row flex-column align-items-center justify-content-around text-center">
                            <img src="../images/federal-de.svg" height="80">
                            <h5 class="m-0 ms-3 mt-3 mt-lg-0">
                                <img class="me-2" src="../images/flags/de.svg" height="25">Evidence
                                request service </h5>
                        </div>
                        <div class="d-lg-flex d-none justify-content-evenly gap-1">
                            <div class="language fs-6">
                                EN |
                            </div>
                            <div class="language fs-6">
                                Choose language
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </nav>
        <div class="container-fluid py-2" style="color: #660D26;background-color: rgba(102,13,38,0.1)">
            <div class="container">Retrieve official evidence about you or your company, directly from public authorities across the EU.</div>
        </div>
    </div>

    <div class="page-body my-5 fs-7">

        <div class="d-flex flex-row justify-content-center p-3 p-lg-0">
            <div class="mb-3 mt-1 center">
                <h1 class="mb-3 pb-1 text-center"><span
                        class="medium">Request document to public authorities</span></h1>
            </div>
        </div>

        <div class="d-flex justify-content-center">
            <div class="d-flex center">
                <div class="flex-grow-1">

                    <div class="d-flex d-flex flex-column flex-md-row flex-lg-row ">

                        <div class="m-auto col-12 col-lg-8 px-0 pb-4 rounded-5 bg-white">
                            <h6 class="mb-5 px-5 pt-3 pb-3 bold bg-neutral-100" style="border-radius: 0.7rem 0.7rem 0 0">Master study grant application</h6>

                            <div class="px-5 mb-4 border-bottom">
                                <h4 class="mt-3 " id="evidence-name"><img src="../images/icon-file.png" height="22" class="me-1">
                                    <span class="bold">Proof of Bachelor's degree</span>
                                </h4>

                                <div class="d-flex justify-content-between rounded-5 mt-1 p-3">
                                    <div class="fs-6 ms-3">
                                        <p>Obtained in: <span class="bold">Belgium</span>
                                            <img src="../images/flags/be.svg" alt="" class="src" height="20">
                                        </p>
                                        <p>Document type: <span class="bold">Bachelordiploma</span></p>
                                        <p>Provided by: <span class="bold">Ghent University</span></p>
                                    </div>

                                </div>
                            </div>

                            <div class="d-flex px-5 justify-content-between gap-lg-0">
                                <button class="btn btn-outline-primary fs-7 py-2">Back
                                </button>

                                <button id="request-button" class="btn btn-primary fs-7 py-2">Request document
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="d-flex justify-content-between my-5 mx-3 mx-lg-0">
                        <button class="btn px-4" style="color: #005BBF">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"
                                 fill="none">
                                <path d="M8.525 0.899804C8.675 1.0498 8.75 1.22914 8.75 1.4378C8.75 1.6458 8.68333 1.82481 8.55 1.9748L3.25 7.2498L14.875 7.2498C15.075 7.2498 15.25 7.3208 15.4 7.4628C15.55 7.60414 15.625 7.78314 15.625 7.9998C15.625 8.21647 15.55 8.3958 15.4 8.5378C15.25 8.67914 15.075 8.7498 14.875 8.7498L3.25 8.7498L8.55 14.0248C8.68333 14.1748 8.75 14.3538 8.75 14.5618C8.75 14.7705 8.675 14.9498 8.525 15.0998C8.375 15.2331 8.2 15.2998 8 15.2998C7.8 15.2998 7.625 15.2331 7.475 15.0998L1.025 8.6248C0.924999 8.54147 0.854 8.4458 0.812 8.3378C0.770667 8.22914 0.75 8.11647 0.75 7.9998C0.75 7.88314 0.770667 7.7708 0.812 7.6628C0.854 7.55414 0.924999 7.45814 1.025 7.3748L7.475 0.899804C7.625 0.766471 7.8 0.699805 8 0.699805C8.2 0.699805 8.375 0.766471 8.525 0.899804Z"
                                      fill="#005BBF"/>
                            </svg>
                            Back to the German Financial Aid & Scholarships
                        </button>
                    </div>
                    <div class="text-center my-5">
                        <small class="fst-italic">Powered by</small>
                        <p class="mt-2"><img src="../images/YourEurope.png" height="50" alt="Your Europe"></p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="page-footer mt-3">
        <footer class="text-center text-lg-start berlin-footer bg-head-foot-eidas-de bg-foot-ev-req-de">
            <section>
                <div class="text-white py-4 col-10 m-auto text-center">
                    <div class="row mt-3 align-items-baseline">

                        <!-- Grid column -->
                        <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                <img src="../images/flags/de.svg" alt="" class="me-3"/>Evidence Requester Service
                            </h6>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">
                                <span>Site notice</span>
                            </p>
                            <p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Privacy</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Accessibility statement</p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Contact</p>
                        </div>
                    </div>
                    <!-- Grid row -->
                </div>
            </section>
        </footer>
    </div>

</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div class="d-flex justify-content-center" style="margin-top: 50vh;">
        <div class="loader"></div>
    </div>

    <div class="modal" tabindex="-1" role="dialog" id="redirecting">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body p-5">
                    <h1 class="text-center mb-4">
                        We are redirecting you
                    </h1>
                    <div class="d-flex justify-content-center align-items-center my-3 gap-4">
                        <div class="d-flex flex-column text-center col-lg-4 col-5">
                            <div class="regular">FROM</div>
                            <div class="bold my-3">Evidence request service</div>
                            <div class="d-flex justify-content-center align-items-center gap-2">
                                <span>GERMANY</span> <img src="../images/flags/de.svg" height="20">
                            </div>
                        </div>
                        <div class="arrows-animation col-lg-3 col-1">
                            <img class="first d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                            <img class="second d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                            <img class="third d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                            <img class="forth" src="../images/arrow-right.svg" height="12">
                        </div>
                        <div class="d-flex flex-column text-center col-lg-4 col-6 p-3 rounded-5 bg-neutral-100">
                            <div class="regular">TO</div>
                            <div class="bold my-3">Document preview space</div>
                            <div class="d-flex justify-content-center align-items-center gap-2">
                                <span>BELGIUM</span> <img src="../images/flags/be.svg" height="20">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="text-center">
                    <small class="m-0">Powered by</small>
                    <p><img src="../images/YourEurope.png" height="50" class="mt-2" alt="Your Europe"></p>
                </div>
                <div class="modal-footer justify-content-center p-3 text-center bg-neutral-400 text-white">
                    <div><p class="fw-light">As part of the</p>
                        <p class="bold">Apply for study financing in Germany</p></div>
                </div>
            </div>
        </div>
    </div>

</div>

<script>
    (function () {
        window.onpageshow = function (event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
<script src="../js/modal.js"></script>
<script src="../js/evidence-request.js"></script>

</body>
</html>
